<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org"
xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head th:replace="layout/layout.html :: head"></head>
<body>
	<header th:replace="layout/layout.html :: header"></header>
	<div class="container py-4">

		<div class="card bg-danger text-white">
			<div class="card-header" th:text="#{text.security.error.403.titulo}">Error: Acceso denegado (403)</div>
			<div class="card-body">
				<h5 class="card-title" th:text="#{text.security.error.403.permiso}"> Lo sentimos, <span sec:authentication="name"></span> no tienes permiso para entrar a este contenido.</h5>
				<a th:href="@{/listar}" class="card-link text-white" th:text="#{text.security.error.403.volver}">Página inicial</a>
			</div>
		</div>
	</div>

	<footer th:replace="layout/layout.html :: footer"></footer>
</body>
</html>